.content {
  margin-bottom: 50px;
  padding-top: 20px;
}

.pub-menu {
  background-color: #eaeaea;
  padding: 20px 0;
  position: sticky;
  top: 0;
  z-index: 1001;
}

.pub-menu ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
}

a.pub-tab {
  background-color: #ccc;
  border: none;
  border-radius: 6px;
  color: #525656;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  padding: 8px 25px;
  vertical-align: middle;
}

li a.pub-tab:hover {
  background-color: #afb2b2;
  color: #fff;
  text-decoration: none;
}

.pub-tab,
.pub-tab:hover:not(.pt-active) {
  color: #525656;
  text-decoration: none;
}

.pt-active a,
.pt-active:hover .pub-tab {
  background-color: #52bab5;
  color: #fff;
}

.year-group {
  margin: 15px 0;
}

.year-block {
  background-color: #333;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: #52bab5;
  cursor: pointer;
  display: flex;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  justify-content: center;
  letter-spacing: 3px;
  margin: 0;
  padding: 5px;
}

.publication-block {
  background-color: #fff;
  display: flex;
  margin-bottom: 5px;
  padding: 10px 50px 10px 0;
}

.pub-id {
  color: #333;
  font-size: 21px;
  font-weight: 700;
  font-style: italic;
  height: 100%;
  line-height: 1.25;
  text-align: center;
  width: 14%;
}

.pub-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
}

ul.pub-icons img {
  height: auto;
  margin: 2px;
  opacity: 0.8;
  width: 22px;
}

ul.pub-icons a:hover,
ul.pub-icons img:hover {
  border: none;
  opacity: 1;
}

.pub-info {
  width: 86%;
  padding: 0;
}

.pub-title,
.journal,
.vol,
.authors {
  margin: 0;
}

.pub-title {
  font-size: 15px;
  font-weight: 700;
}

.journal,
.vol {
  font-size: 14px;
  font-style: italic;
  font-weight: 600;
  color: #4f4f4f;
  margin-top: 2px;
}

.vol {
  font-style: normal;
}

.authors {
  color: #888;
  font-size: 13px;
  margin-top: 5px;
}

.pub-info .images {
  display: block;
  margin: 15px 0 10px 0;
}

.pub-info .images img {
  height: 150px;
  width: auto;
  margin-right: 10px;
  opacity: 0.75;
}

.pub-info .images img:hover {
  border: none;
  cursor: pointer;
  opacity: 1;
}

/*/// Modal Image ///*/
.modal {
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10000;
}

.modal-dialog {
  display: flex;
  justify-content: center;
  top: 8vh;
}
.modal {
  overflow-y: auto;
  margin-right: 0;
}

.modal-open {
  overflow: auto;
  margin-right: 0;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: hidden;
}

.modal img {
  margin-right: 0;
}

.modal-dialog {
  width: 0;
}

button.lightbox-close {
  background-color: #333;
  border: 3px solid white;
  border-radius: 100%;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  color: #fff;
  height: 34px;
  opacity: 1;
  position: absolute;
  right: -10px;
  text-shadow: none;
  top: -10px;
  width: 34px;
  z-index: 2000;
}

button.lightbox-close:hover {
  background-color: #333;
  border-color: #52bab5;
  color: #52bab5;
  opacity: 1;
}

/*/// Publication Dropdowns ///*/
.pub-dropdown {
  margin: 0;
  padding: 0 5px 0 0;
  width: auto;
}

.pub-dropdown a:link,
.pub-dropdown a:visited,
.pub-dropdown button {
  background-color: #ddd;
  border: none;
  border-radius: 6px;
  color: #333;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 0;
  margin-top: 10px;
  padding: 13px 15px 12px 15px;
}

.pub-dropdown a:link,
.pub-dropdown a:visited {
  padding: 13.5px 15px 15.5px 15px;
}

.pub-dropdown a:active,
.pub-dropdown a:focus,
.pub-dropdown a:hover,
.pub-dropdown button:active,
.pub-dropdown button:focus,
.pub-dropdown button:hover {
  background-color: #333;
  border: none;
  color: #fff;
  text-decoration: none;
}

.pub-dropdown-menu {
  border: 3px solid #333;
  border-radius: 6px;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  min-width: 285px;
  padding: 0px;
}

.pub-dropdown-menu li a:link,
.pub-dropdown-menu li a:visited {
  background-color: #fff;
  color: #333;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 0;
  padding: 10px 13px;
  text-transform: none;
  white-space: normal;
}

.pub-dropdown-menu li a:hover {
  background-color: #333;
  border: none;
  border-radius: 0;
  color: #fff;
  text-decoration: none;
}

.pub-dropdown-menu li:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

.pub-dropdown-menu .site-heading {
  color: #49b2aa;
  font-size: 9.75px;
  font-weight: 700;
  letter-spacing: 0.75px;
  margin: 5px 0 2px 0;
  text-transform: uppercase;
}
